Folks.Utils.set_afd_equal – folks Reference Manual

# set_afd_equal

## Description:

public static bool set_afd_equal (Set<AbstractFieldDetails> a, Set<AbstractFieldDetails> b)

Check whether a set of strings to AbstractFieldDetails are equal.

This performs a deep check for equality, checking whether both sets are of the same size, and that each key maps to the same set of values in both maps.

## Parameters:

a | a set to compare
b | another set to compare

## Returns:

`true` if the sets are equal, `false` otherwise

## Since:

0.6.0